﻿@charset "UTF-8";

.inotice {
    font-family: "Yu Gothic", "Yu Gothic Medium", "游ゴシック体", "Hiragino Kaku Gothic ProN", "Meiryo",  sans-serif;
    font-size:16px;
    width:1000px;
    margin:20px auto 50px;
    line-height:1.7;
    padding:0 20px;
}
.pane-main h2 {
    width:100%;
    text-align:left;
}
h2.ino {
    width:1000px;
    margin:30px auto 10px;border:none;padding:0 20px;
}

@media (max-width: 767px){
    .inotice {
      width:100%;
    }
    .pane-main h2 {
      width:100%;
    }
}